Subject: Ethernet Hubs -- OBE?

From: Mike -- EMAIL IGNORED <[email-masked]>
Date: Thu, 19 Feb 2009 22:42:55 +0000 (UTC)

My Netgear DS104 is OBE; it stops every few days
pending a power cycle.  I need a hub, rather than
a switch because I have one box promiscuously
sniffing all my Linux boxes.  Some shopping
seems to suggest that hubs are no longer available.
I did find some used on the web but none new.

I heard a rumor that some switches can have their
switching switched off so they function as hubs.
Does anyone know anything about this?

Thanks,
Mike.